body {
	background-color: 	black;
	color: 				lightgrey;
}
h1 {
	text-align: 		center;
	font-size: 			32px;
	height: 			40px;
}
h2 {
	text-align: 		center;
	font-size: 			22px;
	height: 			40px;
}
p {
	color:				lightgrey;
	font-size:			20px;
	text-align:			justify;
}
.glow {
  font-size: 20px;
  color: #fff;
  text-align: center;
  -webkit-animation: glow 1s ease-in-out infinite alternate;
  -moz-animation: glow 1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 5px #fff, 0 0 10px #ff4d46, 0 0 15px #ff4d46, 0 0 20px #ff4d46;
  }
  to {
    text-shadow: 0 0 10px #fff, 0 0 15px #ff4d46, 0 0 20px #ff4d46, 0 0 25px ff4d46;
  }
}
.title {
	background-color: 	slategray;
	color: 				black;
	height:				40px;
	float: 				clear;
	border-radius: 		5px;
}
.spacer-button {
	background-color: 	black;
	vertical-align: 	middle;
	line-height: 		5px;
	color: 				black;
	width: 				2px;
	height: 			40px;
	float: 				right;
	border-radius: 0px;
}
.button-left {
	filter:				alpha(opacity=90); -moz-opacity: 0.90; opacity: 0.90;
	background-color: 	black;
	border-width: 		2px;
	border-style: 		outset;
	vertical-align: 	middle;
	line-height: 		5px;
	color: 				lightgrey;
	width: 				160px;
	height: 			40px;
	float: 				left;
	border-radius: 		15px;
}
.button-right {
	filter:				alpha(opacity=90); -moz-opacity: 0.90; opacity: 0.90;
	background-color: 	black;
	border-width: 		2px;
	border-style: 		outset;
	vertical-align: 	middle;
	line-height: 		5px;
	color: 				lightgrey;
	width: 				160px;
	height: 			40px;
	float: 				right;
	border-radius: 		15px;
}
.welcome-text {
	background-color: 	slategray;
	color: 				white;
	font-size:			18px;
	text-align:			center;
	width: 				100%;
	border-radius: 		15px;
}
.site-text {
	float:				left;
	padding:			25px;
	width:				75%;
	font-size:			16px;
}
li {
	color: 				slategray;
}
.center-text {
	background-color:	black;
	color: 				lightgrey;
	width:				100%;
	float:				clear;
	border-radius: 		15px;
	text-align: 		center;
}
.block-text {
	background-color: 	black;
	color: 				lightgrey;
	width:				100%;
	float:				clear;
	border-radius: 		15px;
	text-align: 		justify;
}
a:link, a:visited {
	text-decoration: 	none;
	color: 				black;
}
th, td {
  padding: 15px;
}